body {
 margin : 0;
 padding : 0;
 font : normal 14px Arial, Verdana;
}
a {
 color : #000;
 text-decoration : none;
}
.center {
 text-align : center;
}
.left {
 float : left;
}
.right {
 float : right;
}
.small {
 font-size : 10px;
}
img {
 border : 0;
}
.separation {
 clear : both;
 margin : 0;
 visibility : hidden;
}
#content {
 position: relative;
 margin : 25px auto 0;
 width : 800px;
 text-align : center;
}
#head {
 position: relative;
 margin : 0;
 padding : 0;
 width : 800px;
 height : 70px;
 text-align : left;
}
#head .left {
 position: absolute;
 margin : 4px 0 0 0;
 padding : 0;
 top : 0;
 left : 0;
}
#head h4 {
 margin : 0;
 padding : 10px 0 0 80px;
 height : 25px;
 font : bold 18px Verdana;
 color : #fff;
 background : #09f;
}
#head h5 {
 margin : 0;
 padding : 0 0 0 80px;
 height : 35px;
 font : bold 14px Verdana;
 color : #09f;
 background : #fff;
}
#head .right {
 position: absolute;
 margin : 0;
 padding : 10px 10px 0 0;
 top : 0;
 right : 0;
 height : 35px;
 font : bold 14px Verdana;
 color : #ff1;
 text-align : right;
}
#head #alt {
 padding : 10px 15px 0 0;
 font : normal 14px Arial;
 color : #aaa;
}
#head #alt a {
 color : #aaa;
 text-decoration : none;
}
#head #alt a:hover {
 color : red;
}
ul#menu {
 margin : 15px 15px 0 0;
 padding : 0;
 list-style-type : none;
}
#menu li.left {
 float : left;
}
#menu li.right {
 float : right;
}
#menu a {
 display : block;
 margin : 0 5px 7px 5px;
 padding : 5px 15px 5px 15px;
 text-decoration : none;
 color : #505050;
 font : bold 16px Arial;
 text-align : center;
 border : 1px solid #fff;
}
#menu a:hover, #menu a:focus, #menu a:active {
 color : #09f;
 border : 1px solid #c0c0c0;
}
#main {
 position: relative;
 margin : 0;
 padding : 5px 5px 5px 5px;
 height : 500px;
 text-align : left;
}
#main .left {
 float : left;
 margin : 15px 5px 5px 5px;
 padding : 40px 5px 5px 5px;
}
#main .active {
 display : block;
}
.fader {
    position: relative;
    /*width: 650px;
    background: #fff;
    overflow: auto;*/
}
.fader-top {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    height: 100px;
    background: -webkit-linear-gradient(bottom, rgba(255,255,255,0), #fff);
    background: -moz-linear-gradient(bottom, rgba(255,255,255,0), #fff);
}
.fader-content {
    height: 400px;
    overflow: auto;
    padding: 0px 20px 0px 0px;
    /*font : normal 14px Tahoma;*/
}
.fader-bottom {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    height: 100px;
    background: -webkit-linear-gradient(top, rgba(255,255,255,0), #fff);
    background: -moz-linear-gradient(top, rgba(255,255,255,0), #fff);
}
.page {
 margin : 5px 5px 5px 5px;
 padding : 40px 0 0 0;
 color : #505050;
 overflow : hidden;
 display : none;
}
.page h1 {
 margin : 0 0 25px 25px;
 padding : 10px 10px 10px 0;
 font : bold 16px Tahoma;
 color : red;
 border : 1px none #c0c0c0;
 border-style : none solid solid none;
 text-align : right;
}
.page h2 {
 margin : 35px 5px 25px 30px;
 padding : 5px 15px 5px 25px;
 font : normal 16px Tahoma;
 color : #80f;
}
.page h3 {
 margin : 5px 5px 5px 30px;
 padding : 5px 15px 5px 25px;
 font : normal 16px Tahoma;
}
.page h4 {
 margin : 5px 5px 5px 30px;
 padding : 5px 15px 5px 40px;
 font : normal 16px Tahoma;
}
.page h5 {
 margin : 5px 5px 5px 30px;
 padding : 5px 15px 5px 25px;
 font : normal 14px Tahoma;
}
.page strong {
 font-size : 14px;
}
.page a {
 text-decoration : none;
 color : orange;
 font : bold 14px Tahoma;
}
.page a:hover, .page a:focus, .page a:active {
 color : red;
}
.page .right {
 padding : 10px 25px 0 0;
}
.page #sap {
 float : right;
 margin : 0;
 padding : 0 10px 0 10px;
}
.page .logo {
 float : left;
 padding : 0px 15px 0px 15px;
}
.page h4.partner {
 text-align: center;
}
#copyright {
 position: absolute;
 bottom : 0;
 width : 99%;
 padding : 0px 0px 5px 0px;
 font : normal 10px Verdana;
 text-align : center;
 display : none;
}
